/* CSS for jquery-ui tabs and for NPORView */
/* Version 1.0 Oct 2013 */
/* Copyright M.D. Sayers 2013 */
	li.ui-state-default {
	font-size: 12px;
}
	.ui-tabs .ui-tabs-panel {
	font-size: 15px;
	font-family: verdana;
	font-style: italic;
	background: #C2E0FF;
}
div.ui-tabs {
	top: 10px;
	}
.#masthead{
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width:95.6%;
	font-size: 10px;
}
body{
	font-family: verdana, Sans-serif;
	color: #5D6B7A;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #C2E0FF ;
	max-width: 1040px; /* Stops lines getting long and straggly */
	margin-left:auto;
	margin-right:auto;
}
#pagecell1{
	position:relative;
	top: 0px;
	left: 2px;
	right: 5px;
	background-color:#DEEFFF;
}
div.feature{
	padding: 0px 10px 10px 10px;
	font-size: 85%;
	color: #000000;
}
html>body .feature {height: auto;}
.ui-widget-content a {
	color: #0000A3;
}
.feature h3{
	font: bold 115% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img{
	padding: 0px 0px 0px 0px;
}
/* Read only for SubmissionForm */
input.rdonly{
font-family: Arial,sans-serif;
background-color: #FAFAD2
}
select.rdonly{
font-family: Arial,sans-serif;
background-color: #FAFAD2
}
/* p.justifiedtext { text-align: justify; } */
/***************NPOR specification styles *******/
mark.red{
color:#ff0000;
background: none;
}

mark.blue{
color:#0000A0;
background: none;
}
span.red{
color:#ff0000;
background: none;
}
span.blue{
color:#0000A0;
background: none;
}
div.second{
color:#0000A0;
background: none;
}
.section {
	border-width: thick;
	border-color: red;
	border-style: groove;
	margin: 5px 5px 2px 1px;
	}
#builder p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
	
#builder p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}

#builder p.heading{
	margin: 2em 2em 2px 2em;
	}
#builder table{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}	
#case p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#case p.heading{
	margin: 2em 2em 2px 2em;
	}
#case p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#console {
	width: 100%;
	}
#console p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#console p.heading{
	margin: 2em 2em 2px 2em;
	}
#console p.text{
	margin: 0px 2em 2px 6em;
	font-size: 90%;
	}
#department{
	clear: both;
	width: 100%;
	}
#department p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#department p.heading{
	margin: 2em 2em 2px 2em;
	}
#department table{
	margin: 0em 2em 2px 2em;
	width: 90%;
	border: solid thin #800000;
	cellspacing: 2;
	cellpadding: 2;
	color: #102010;  
	font-size: 90%;
	}
#department td.heading{
	margin: 2em 2em 2px 2em;
	color: #000000;
	}
#accessories {
	width: 100%;
	}
#accessories p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#accessories p.heading{
	margin: 2em 2em 2px 2em;
	}
#accessories p.text{
	margin: 0px 2em 2px 6em;
	font-size: 90%;
	}
#details p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#details p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#info p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#info p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#info p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#update p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
	
#update p.text{
	margin: 0px 2em 2px 6em;
	font-size: 90%;
	}

#update p.heading{
	margin: 2em 2em 0px 2em;
	}
#update table{
	margin: 0em 2em 0px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#update td.heading{
	margin: 2em 2em 2px 2em;
	color: #000000;
	}
#admin p.text{
	margin: 0px 2em 2px 4em;
	font-size: 90%;
	}
#admin p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#admin p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#boa p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boa p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boa p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#boaprimary p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boaprimary p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boaprimary p.heading{
	margin: 2em 2em 0px 2em;
	font-size: 90%;
	}
#boaprimary table{
	margin: 0px 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#boasecondary p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boasecondary p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boasecondary p.heading{
	margin: 2em 0em 0px 2em;
	font-size: 90%;
	}
#boasecondary table{
	margin: 0px 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#boaillustrations p.text{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boaillustrations p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#boaillustrations p.heading{
	margin: 2em 2em 0px 2em;
	font-size: 90%;
	}
#boaillustrations table{
	margin: 0px 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#photo p.text{
	margin: 0px 2em 2px 4em;
	font-size: 90%;
	}
#photo p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#photo p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#photo table{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#photo td.heading{
	margin: 2em 2em 2px 2em;
	color: #000000;
	}
#audio p.text{
	margin: 0px 2em 2px 4em;
	font-size: 90%;
	}
#audio p.note{
	margin: 0px 2em 4px 4em;
	font-size: 80%;
	}
#audio p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#audio p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#audio table{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#audio td.heading{
	margin: 2em 2em 2px 2em;
	color: #000000;
	}
.audiodetails {
	margin: 1em 2em 0px 2em;
	border: solid thin #800000;
	}
#audio1 p{
	margin-top: 2px;
	}
	
#dbobfirm p.text{
	margin: 0px 2em 2px 4em;
	font-size: 90%;
	}
#dbobfirm p{
	margin: 0px 2em 2px 2em;
	font-size: 90%;
	}
#dbobfirm p.heading{
	margin: 2em 2em 2px 2em;
	font-size: 90%;
	}
#dbobfirm p.headline{
	margin: 2em 0em 2px 2em;
	font-size: 90%;
	}
#dbobfirm table{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#dbobfirm table.details{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 90%;
	}
#dbobdetails {
	border: solid thin #800000;
	margin: 2em 2em 2px 2em;
	}
#npstats table{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 70%;
	}
#npstats td{
	align: left;
	}
#map{
	width: 600px;
	height: 700px;
	margin: 10px 10px 20px 20px;
	}
#mapkey p.text {
	margin: 2px 2em 2px 4em;
	font-size: 80%;
	}
/************ styles for the mini address descriptions pages *********/
/** margin: top right bottom left *****/

#minaddr p.text{
	margin: 0px 2em 2px 4em;
	font-size: 90%;
	}
#minaddr p{
	margin: 2px 2em 2px 2em;
	font-size: 90%;
	}
#minaddr p.heading{
	margin: 2em 2em 2px 2em;
	}
#minaddr table{
	margin: 0em 2em 2px 2em;
	width: 100%;
	border: none;
	cellspacing: 2;
	cellpadding: 2;
	color: #000000;  
	font-size: 80%;
	}
#minaddr td{
	align: left;
	}
.mindet {
	display: none;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 2em;
	margin-left: 2em;
	border: solid thin #800000;
	width: 90%
	}

.feature h1{
 font: bold 120% "Arial", Sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

.feature h2{
 font: bold 114% "Arial", Sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% "Arial", Sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% "Arial", Sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% "Arial", Sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 10px;
}
#siteInfo p.note{
	color: #000000;
	font-size: 100%;
	}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}
